API referenceWhatsApp
PATCH /whatsapp/flows/{flowId}
Update name, categories or endpointUri of a DRAFT flow
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
application/json- body
accountId*stringWhatsApp account id
name?stringcategories?array<string>endpointUri?string{success}
application/json- response
success?booleanmessage?stringcurl -X PATCH 'https://example.com/api/v1/whatsapp/flows/string' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "message": "string"}